# P4Pillon annuaire

Mise en place d'une cartographie des SISA en France.

## Technologie

Le projet utilise :
- [Hugo](https://gohugo.io/) pour :
    - la génération du site WEB statique `hugo --minify --environment production`
    - le déploiement du site WEB `hugo deploy --environment production`
- [Des scripts](./scripts/) écrient en python pour la récupération et le formatage des données FINESS
- Les services de [RésiLien](https://resilien.fr) :
    - [Gitea](https://git.resilien.fr/P4Pillon/annuaire) pour la mise à disposition des sources en ligne
    - [Garage](https://garagehq.deuxfleurs.fr/) pour l'hébergement du site WEB
    - [DroneCI](https://ci.resilien.fr/P4Pillon/annuaire) pour l'automatisation de la génération du site WEB
    - [Uptime Kuma](https://monitoring.resilien.fr/status/p4pillon) pour le monitoring du service
